use super::exec::execute_sudo_command;
use super::super::error::BtrfsError;
use crate::process::CommandResult;

pub fn execute(target: &str) -> Result<CommandResult, BtrfsError> {
    execute_sudo_command("umount", &[target])
}

